/**
 * Default styles
 */
body
{
    margin: 0px;
    padding: 0px;
}

p
{
    margin: 0px;
    padding: 0px;
}

h1,
h4,
h5,
h6
{
    margin: 0px 0px 3px 0px;
    padding: 0px;
	
}

h2
{
    margin: 0px 0px 3px 0px;
	font-size: 13px;
	Line-height:21px;
    padding: ; 
	color:#F6F1B4;
	
}
h2.red
{
    margin: 0px 0px 3px 0px;
	font-size: 13px;
	Line-height:21px;
    padding: ; 
	color:#991A19;
}




h3
{
    margin: 0px 0px 3px 0px;
	font-size: 12px;
	Line-height:18px;
    padding: ; 
	color:#F6F1B4;
	
}

h3.red
{
    margin: 0px 0px 3px 0px;
	font-size: 12px;
	Line-height:18px;
    padding: ; 
	color:#991A19;
}

/**
 * Tables
 */
table
{
    border-collapse: collapse;
    margin: 0px;
    padding: 0px;
}

th,
td
{
    margin: 0px;
    padding: 0px;
    vertical-align: top;
}


/**
 * Form elements
 */



/**
 * Images
 */
img
{
	border: none;
	font-family: "Bell MT", Verdana, Arial, Helvetica, sans-serif;
	
}

.block
{
    display: block;
}

.none
{
    display: none;
}

.clear
{
    clear: both;
}
